.header_document1{
	width:955px;
	height:370px;
	margin:auto;
	padding:0;
}
.gallery_document1{
	width:430px;
	height:341px;
	background:url(../img/bg-slideshow.png);
	position:absolute;
	margin:0 auto;
	z-index:3;
	padding:9px 0 0 9px;
}
.gallery_document1 a{
	width:445px;
	height:300px;
	overflow:hidden;
	display:block;
}
.video_document1{
	width:445px;
	height:343px;
	background:url(../img/document_bg_video.png);
	position:absolute;
	z-index:2;
	margin:67px 0 0 7px;
	padding:47px 0 0 42px;
}
.text_document1{
	width:464px;
	height:264px;
	background:url(../img/document_bg_text.png);
	position:absolute;
	z-index:1;
	margin:70px 0 0 261px;
	padding:30px 0 0 225px;
	font-weight:bold;
}
.text_document1 h2,
.text_document1 h3{
	font-style:normal;
	font-size:21px;
	line-height:24px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-shadow:-1px -1px 2px #000;
	margin:0;
	padding:0;
}
.text_document1 h2{
	text-transform:uppercase;
}
.text_document1 .left{
	width:320px;
	float:left;
	text-shadow:1px 1px 2px #fff;
	color:#676767;
	font-size:18px;
	line-height:22px;
	padding:8px 0 0 0;
}
.text_document1 span.orange{
	display:block;
	color:#ef8b04;
	font-size:13px;
	line-height:18px;
	padding:5px 0 0 0;
	font-weight:bold;
}
.text_document1 .right{
	float:right;
	text-shadow:1px 1px 2px #fff;
	color:#676767;
	font-size:34px;
	line-height:36px;
	padding:8px 30px 0 0;
	text-align:right;
}
.text_document1 a.link{
	width:150px;
	font-size:20px;
	line-height:23px;
	text-shadow:-1px -1px 2px #999;
	color:#fff;
	position:absolute;
	text-decoration:none;
	margin:140px 0 0 290px;
	font-weight:bold;
}
.text_document1 a.link:hover{
	color:#000;
}
.scrollable1 {
	width:421px;
	height:340px;
    position:relative;
    overflow:hidden;
	float:left;
}
.scrollable1 .items1 {
    width:20000em;
    position:absolute;
    clear:both;
}
.items1 a {
	width:445px;
    float:left;
	display:block;
	height:335px;
}
.scrollable1 img {
	display:block;
}
.scrollable1 .active1 {
    border:2px solid #000;
    position:relative;
    cursor:default;
}
a.browse1 {
	background:url(../img/hori_large.png) no-repeat;
	display:block;
	width:29px;
	height:29px;
	float:left;
	cursor:pointer;
	font-size:1px;
	position:absolute;
	z-index:10;
}
a.right1 {
	background-position: 0 -29px;
	clear:right;
	margin:130px 0 0 388px;
}
a.right {
	background-position: 0 -29px;
	clear:right;
	width:29px;
	height:29px;
}
a.right:hover {
	background-position:-29px -29px;
}
a.right:active {
	background-position:-58px -29px;
}
a.left1 {
	margin:130px 0 0 10px;
}
a.left {
	width:29px;
	height:29px;
}
a.left:hover {
	background-position:-29px 0;
}
a.left:active {
	background-position:-58px 0;
}
a.disabled1 {
	visibility:hidden !important;
}
.navi1 {
    height:20px;
	position:absolute;
	right:35px;
	top:315px;
	z-index:100;
}
.navi {
    height:20px;
	position:absolute;
	right:35px;
	z-index:102;
	top: 8px;
}
.navi a {
    width:8px;
    height:8px;
    float:left;
    margin:3px;
    background:url(../img/navigator.png) 0 0 no-repeat;
    display:block;
    font-size:1px;
	cursor:pointer;
}
.navi1 a {
    width:8px;
    height:8px;
    float:left;
    margin:3px;
    background:url(../img/navigator.png) 0 0 no-repeat;
    display:block;
    font-size:1px;
	cursor:pointer;
}
.navi1 a:hover {
    background-position:0 -8px;
}
.navi1 a.active {
    background-position:0 -16px;
}
.switchMenu1 {
    display: block;
    margin: 39px 0 0 380px;
    position: absolute;
    z-index: 99999;
}
.verificato1{
    width:103px;
    height:40px;
	float:right;
	position:absolute;
	margin:10px 0 0 318px;
}
.box_descriptionTravel1{
	width:421px;
	height:80px;
	background:url(../img/bg_title_Travel.png);
	position:absolute;
	z-index:1;
	margin:255px 0 0 0px;

}
.box_descriptionTravel1 h2{
	color:#28a5dd;
	font-size:16px;
	line-height:16px;
	font-family:arial;
	font-weight:bold;
	font-style: normal;
	padding:5px 0 5px 10px;
	width:280px;
	margin:0;
}
.box_descriptionTravel1 p{
	color:#FFFFFF;
	font-size:11px;
	line-height:13px;
	font-family:arial;
	font-style: normal;
	padding:0 0 0 10px;
	width:280px;
}
.box_descriptionTravel1 h3{
	color:#f47937;
	font-size:13px;
	line-height:14px;
	font-family:arial;
	font-style: normal;
	font-weight:bold;
	padding:3px 0 0 10px;
	width:280px;
}
.box_impatto1{
	width:100px;
	height:99px;
	background:url(../img/bg_impatto.png);
	z-index:1;
	float:right;
	margin: -30px 12px 0;

}
.imageImppato1{
	width:54px;
	height:32px;
	padding: 21px 22px 0;

}
.titleImppato1{
	color:#888888;
	font-size:12px;
	line-height:14px;
	text-align: center;

}
.pause{
	width:29px;
	height:29px;
	background:url(/adsearch/autoComplete/pause.png);
	margin: 0 0 0 55px;
	cursor: pointer;
	position:absolute;
	z-index:9000;
}
.pause:hover{
	background:url(/adsearch/autoComplete/pause_hover.png);
}
.play{
	width:29px;
	height:29px;
	background:url(/adsearch/autoComplete/play.png);
	margin: 0 0 0 29px;
	cursor: pointer;
	position:absolute;
	cursor: pointer;
	z-index:8000;
}
.play:hover{
	background:url(/adsearch/autoComplete/play-hover.png);
}




